#sp-header-wrapper,#sp-bottom-wrapper{background: rgb(171,221,48) url('../../../images/EDGRAD1.jpg') no-repeat center -40px ;}
#sp-menu{margin-top:60px}
#sp-footer-wrapper::after{background:none !important}
#sp-footer-wrapper {
border-top: none !important;
}
.simpleMessage{position: absolute;
top: 120px;
color: #ffffff !important;
background-color: #ffffff;
display: block;
text-align: center;
width: 330px;
padding: 150px 50px;
border: green 20px solid;
margin: 0 auto;
background: rgb(171,221,48) url('../../../images/thankyou.jpg') no-repeat center center;
}